CVE-2010-1040

2010-03-23T14:30:00
ID CVE-2010-1040
Type cve
Reporter NVD
Modified 2010-03-24T00:00:00

Description

The "IP address range limitation" function in OpenPNE 1.6 through 1.8, 2.0 through 2.8, 2.10 through 2.14, and 3.0 through 3.4, when mobile device support is enabled, allows remote attackers to bypass the "simple login" functionality via unknown vectors related to spoofing.